Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85861 - When swapping a cd is required it always fails
Summary: When swapping a cd is required it always fails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 9
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 18:42 UTC by Philip Van Hoof
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 23:31:53 UTC


Attachments (Terms of Use)

Description Philip Van Hoof 2003-03-09 18:42:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021203

Description of problem:
When swapping a cd is required it always fails

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose the packages to install
2. Insert incorrect cd
3. Press ok ..
    

Actual Results:  The tool will ask for the correct cd; when you insert it the
tool gives an error. It does work if you insert the correct cd before you choose
to install the packages.. some groups, however, need multiple cd's to get them
installed .. so they will fail once the cd is to be swapped

Expected Results:  That swapping the cd works :)

Additional info:

Comment 1 Jeremy Katz 2003-03-10 05:08:17 UTC
Can you try with 1.1.8-1 from
http://people.redhat.com/~katzj/redhat-config-packages/1.1.8/?

Comment 2 Jeremy Katz 2003-07-28 23:31:53 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.